Subject: Re: 139th Phantom
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 23 Jul 2011 16:24:48 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 22, 2011 10:11 AM
Subject: 139th Phantom

> Gallery Article Template
>
> "1/48 Hasegawa F-4E, Phantom #139"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> My 139th Phantom to be seen on ARC.This is a "Pro Modeler boxing of the
> Hasegawa F-4E.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> Add on include. Hasegawa bombs, TER and decals from CAM to represent
> "Arkansas Traveler".
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> The plane was built for the "shark mouth" GB here on ARC.
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
>
> Photos and text © by "Shawn "phantom" Weiler"
>